{
  "_from": "vue-aliplayer",
  "_id": "vue-aliplayer@1.0.0",
  "_inBundle": false,
  "_integrity": "sha512-z29s38hlNJDckGSPtuTsYwMdjj70SsvJ5VzbEoBoV2BTrg3ucvodM2CW7BWstrG9WaQqz4F8nVGLSON05RrmJw==",
  "_location": "/vue-aliplayer",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "vue-aliplayer",
    "name": "vue-aliplayer",
    "escapedName": "vue-aliplayer",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/vue-aliplayer/-/vue-aliplayer-1.0.0.tgz",
  "_shasum": "1c3f512b80809827f70c6b63ad0b782856074b6b",
  "_spec": "vue-aliplayer",
  "_where": "D:\\工作\\项目\\MaZui",
  "author": {
    "name": "linfeng",
    "url": "237242115@qq.com"
  },
  "bugs": {
    "url": "https://github.com/slacrey/vue-aliplayer/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "vue-github-badge": "^1.0.0"
  },
  "deprecated": false,
  "description": "A Vue 2.x video player component based on AliPlayer",
  "devDependencies": {
    "vbuild": "^6.0.0"
  },
  "files": [
    "dist"
  ],
  "homepage": "https://github.com/slacrey/vue-aliplayer#readme",
  "keywords": [
    "vue",
    "aliplayer"
  ],
  "license": "MIT",
  "main": "dist/vue-aliplayer.js",
  "name": "vue-aliplayer",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/slacrey/vue-aliplayer.git"
  },
  "scripts": {
    "build": "npm run build:cjs && npm run build:umd",
    "build:cjs": "vbuild -c vbuild.build.js --format cjs",
    "build:dev": "vbuild -c vbuild.dev.js",
    "build:umd": "vbuild -c vbuild.build.js --format umd",
    "dev": "vbuild -c vbuild.dev.js -d",
    "test": "echo test"
  },
  "version": "1.0.0"
}
